{
   "achievement.openInventory" : 2,
   "stat.damageTaken" : 60,
   "stat.fallOneCm" : 9984,
   "stat.flyOneCm" : 163171,
   "stat.jump" : 30,
   "stat.playOneMinute" : 11506,
   "stat.walkOneCm" : 69372
}
